» Ubuntu » Pakketten

Error

two or more packages specified (libfreerdp-plugins-standard raring)